/* @group Basic Expressions */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}


@font-face {
    font-family: 'BrownRegular_italic';
    src: url('../brown/brown-regular-italic-webfont.eot');
    src: url('../brown/brown-regular-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../brown/brown-regular-italic-webfont.woff') format('woff'),
         url('../brown/brown-regular-italic-webfont.ttf') format('truetype'),
         url('../brown/brown-regular-italic-webfont.svg#brownregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'BrownRegular';
    src: url('../brown/brown-regular-webfont.eot');
    src: url('../brown/brown-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../brown/brown-regular-webfont.woff') format('woff'),
         url('../brown/brown-regular-webfont.ttf') format('truetype'),
         url('../brown/brown-regular-webfont.svg#brownregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'BrownBold';
    src: url('../brown/brown-bold-webfont.eot');
    src: url('../brown/brown-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../brown/brown-bold-webfont.woff') format('woff'),
         url('../brown/brown-bold-webfont.ttf') format('truetype'),
         url('../brown/brown-bold-webfont.svg#brownbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'BrownBoldItalicAlternate';
	src: url('../brown/lineto-brown-bolditalic.eot');
	src: url('../brown/lineto-brown-bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('../brown/lineto-brown-bolditalic.woff') format('woff'),
		 url('../brown/lineto-brown-bolditalic.ttf') format('truetype'),
		 url('../brown/lineto-brown-bolditalic.svg#BrownBoldItalicAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	width: 100%;
	height: 100%;
}

body {
	font: normal 12px/17px 'BrownRegular', "Helvetica Neue", Helvetica;
	padding: 0;
	margin: 0;
	color: #1f1f1f;
	width: 100%;
	height: 100%;
}

a {
	color: #1f1f1f;
}

b, strong {
	font-family: 'BrownBold';
	font-weight: normal;
	font-style: normal;
}

b i, strong i, b em, strong em,  {
	font-family: 'BrownBoldItalicAlternate';
	font-weight: normal;
	font-style: normal;
}



i, em {
	font-family: 'BrownRegular_italic';
	font-weight: normal;
	font-style: normal;
}

h1 i, h1 em, h2 i, h2 em, h5 i, h5 em {
	font-family: 'BrownBoldItalicAlternate';
	font-weight: normal;
	font-style: normal;
}


h1 a, h2 a, h3 a {
	text-decoration: none;
}




img { outline: none; border: none; }
a img { border: none; }
a:active { outline: none; }
a:focus { -moz-outline-style: none; }


#wrapper {
	width: 950px;
	margin: 0 auto;
	position: relative;
	margin-top: 0;
	padding: 0 20px;
}

#content {
	margin-top: 64px;
	min-height: 400px;
	width: 950px;
	border-top: 1px dotted silver;
}

#expand {
	position: relative;
	overflow: hidden;
	display: none;
	width: 950px;
	height: 285px;
	border-bottom: 1px dotted silver;
}

.expand-wrap {
	width: 950px;
	height: 280px;
	border-bottom: 1px dotted silver;
	overflow: hidden;
	white-space:nowrap;
}

.expand-liner {
	position: absolute;
	left: 0;
	top: 0;
	width: 948px;
	height: 155px;
	border-bottom: 1px dotted silver;
	border-right: 1px dotted silver;
	border-left: 1px dotted silver;
	z-index: 0;
}

#expand-wrap {
	position: absolute;
	width: 100%;
	height: 290px;
	top:0;
	left:0;
	z-index:1;
}
#expand,
#expand-wrap {
  -webkit-transition: height 0.4s ease-in-out;
  -moz-transition: height 0.4s ease-in-out;
  -o-transition: height 0.4s ease-in-out;
  transition: height 0.4s ease-in-out;
}

#expand.small-wrap,
#expand-wrap.small-wrap {
	height: 200px;
}

#pane {
	position: absolute;
	width: 100%;
	z-index:1;
}

#footer, #visitor-info, #extra-content {
	width: 100%;
}

#extra-content-c {
	width: 950px;
	margin: 0 auto;
	position: relative;
	min-height: 150px;
}


#footercontent {
	width: 950px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
	height: 300px;
}



.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

b, strong {
	font-family: 'BrownBold';
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

a {
	outline: none;
}

/* colour change */



/* @end */

/* @group Headers and Paragraphs*/

h1#si {
	font: 38px 'BrownBold', "Helvetica Neue", Helvetica;
	display: inline-block;
	width: 950px;
	height: 60px;
	padding-top: 60px;
	margin: 33px 0 0 0;
	text-align: center;
}

h1 span, h2 span, h3 span {
	display: block;
}

#main-page-text h3 {
	font: 14px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 18px 0 10px 0;
}

#main-page-text h2 {
	font: 22px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 26px 0 10px 0;
}

#main-page-text h4 {
	font: 11px/17px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 18px 0 10px 0;
	width: 400px;
}

/* @end */

/* @group Menu */
#menu-container {
	position: absolute;
	top: 170px;
	left: 0;
	width: 100%;
	min-width: 990px;
	height: 47px;
	z-index: 5000;
}
#menu-container.stick { position: fixed; top: 0; background-color: #fff;}
#menu {	width: 950px; position: absolute; top: 18px; left: 50%; margin-left: -475px; font: 13px 'BrownBold'; z-index: 100;}
.stick #menu { border-bottom: 1px dotted silver; }
#menu ul { margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; }
#menu ul li { float: left; }
#menu ul li a {	text-decoration: none; display: inline-block; height: 29px; }
#section1 {	float: left; margin-left: 10px; }
#section2 {	float: right; }
#section1 li a { margin-right: 16px; }
#section2 li a { margin-left: 16px; }


/* @end */

/* @group Events by artist */
.person {
    cursor: pointer;
}
.person_events {
    display: none;
}
.person_events.open {
    display: block;
}
/* @end */


/* @group Social Media Header */

#header {
	position: absolute;
	left: 20px;
	top: 0;
	border-bottom: 1px solid #1f1f1f;
	width: 950px;
	height: 30px;
	font-size: 11px;
}

#header p {	margin: 0; }

.twitter-feed {
	position: absolute;
	left: 0;
	top: 6px;
}

#twitter_update_list {
	background: url(../img/twitter-sb.gif) no-repeat 0 5px;
	margin: 0;
}

#twitter_update_list div {
	padding-left: 20px;
	width: 950px;
	display: none;
}

#twitter_update_list div:first-child {
	display: block!important;
}

#twitter_update_list a {
	color: #000;
	text-decoration: underline;
}

.social-media {
	position: absolute;
	right: -1px;
	top: 16px;
	z-index: 1000;
}

.share-media {
	margin-top: 10px;
}

.share-media div {
	margin-right: 5px;
	display: inline-block;
}

.social-media a {
	text-indent: -1000em;
	width: 29px;
	height: 28px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 0 0;
}

.share-media a {
	text-indent: -1000em;
	width: 22px;
	height: 21px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 0 0;
}


#follow-us-twitter {
	background-image: url(../img/follow-us-twitter.png);
	margin-right: 35px;
}


#join-us-facebook {
	background-image: url(../img/join-us-facebook.png);
}

#share_twitter {
	background-image: url(../img/share_twitter.gif);
}

#share_facebook {
	background-image: url(../img/share_facebook.gif);
}

#share_google {
	background-image: url(../img/share_google.gif);
}

/* @end */

/* @group Footer */


#addressbar {
	position: absolute;
	bottom: 10px;
	border-top: 1px dotted #1f1f1f;
	width: 950px;
	height: 35px;
	left: 20px;
	font-size: 10px;
}

.credit {
	display: none;
}

#addressbar div {
	width: 100%;
}

#general-sponsors {
	position: absolute;
	left: 20px;
	bottom: 55px;
}

#footer-text {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 100%;
	font-size: 10px;
	line-height: 17px;
}

#footer-text h5 {
	font: 15px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 0 0 8px 0;
}

#footer-text div {
	float: left;
	margin-right: 40px;
}

.fm {
	background: url(../img/white-down.gif) no-repeat 0 0;
	padding-top: 32px;
}

.fm a {
	display: block;
	text-decoration: none;
}

#addressbar a {
	text-decoration: none!important;
}

#addressbar a:hover {
	text-decoration: underline!important;
}

.charity {
	font-size: 10px;
	margin: 0;
}

/* @end */

/* @group Magic menu */

/* elements in range */

.range {
	position: relative;
	z-index: 1000;
	display: inline-block;
	height: 284px;
}

.range-single {
	float: left;
	width: 220px;
	margin: 0;
	white-space: normal;
}

.range-img {
	border-right: 1px dotted silver;
	padding: 13px 15px 10px 15px;

}

.range h5 {
	font: normal 11px/17px 'BrownBold';
	padding: 0 5px 0 15px;
	margin: 5px 0 0 0;
}

.range h5 span {
	display: block;
}

.range p {
	margin: 0;
	font-size: 11px;
	line-height: 17px;
	padding-left: 15px;
	padding-right: 15px;
}

.type {
	color: silver;
}

.date-range {
	position: absolute;
	left: 0px;
	bottom: 10px;
	font-size: 11px;
	border-right: 1px solid #000;
	width: 100%;
	background: url(../img/ada.gif) repeat-x 0 9px;
}

.date-range span {
	background-color: #000;
	color: #fff;
	padding: 0 6px 3px 7px;
	display: inline-block;
	text-decoration: none;
	font-size: 10px;
	border-right: 4px solid #fff;
	border-left: 15px solid #fff;
}

.two, .three {
	margin-left: -2px;
}

.all {
	position: absolute;
	right: 0;
	bottom: 16px;
	z-index: 10000;
	border-left: 1px solid #000;
}

.all a {
	padding: 0 60px 3px 7px;
	font-size: 10px;
	display: inline-block;
	text-decoration: none;
	border-left: 15px solid #fff;
	background: url(../img/show-all-arrow.gif) no-repeat 125px 8px;
	color: #fff;
}

.all a:hover {
	background-color: #000;
	color: #fff;
}

/* @end */

/* @group PAGES */

#page {
	margin-top: 20px;
}

#page.lines {
	background: url(../img/sarah.gif) repeat-y 0 0;
}

#col1 {
	width: 236px;
	float: left;
}

#col23 {
	width: 454px;
	float: left;
	padding: 0 11px 40px 11px;
	min-height: 450px;
}

#col234 {
	width: 700px;
	float: left;
	padding: 0 0 0 11px;
	border-left: 1px dotted silver;
}

.page #col234 {
    min-height: 600px;
}

.events #col234 {
	min-height: 800px;
}

.col1 {
	float: left;
	width: 200px;
	margin-right: 30px;
	font-size: 10px;
	line-height: 18px;
}

.event-meta {
	margin-left: -11px;
	padding: 5px 10px 10px 10px;
}


.event-meta span {
	display: block;
}

.col2 {
	float: left;
	width: 380px;
	padding-bottom: 50px;
	min-height: 250px;
	position: relative;
}

.social-sharing {
	position: absolute;
	left: -230px;
	bottom: 40px;
}

.col2 h5 {
	margin: 0;
	font-size: 12px;
	line-height: 19px;
}

#col4 {
	width: 227px;
	float: left;
	padding-left: 10px;
}

h1.residency {
	min-height: 80px;
}

#page h1 {
	padding: 0;
	font: 22px/28px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 0 0 20px 0;
}

#page h1 span {

}

#event-text {
	position: relative;
}

#event-text h1 {
	padding: 10px 0 30px 0;
	text-align: left;
}

#event-text h3 {
	font: 12px/18px 'BrownBold', "Helvetica Neue", Helvetica;
}


#event-artist h3 {
	font: 12px/18px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 20px 0 0 0;
	text-align: left;
}


#event-sponsors {
	margin-left: -11px;
	margin-top: 50px;
}

#event-sponsors ul {
	width: 100%;
	list-style-type: none;
	padding: 10px 0 0 20px;
}
#event-sponsors ul li {
	float: left;
	margin-right: 20px;
}

#event-sponsors h6 {
	font: 10px/19px 'BrownRegular', "Helvetica Neue", Helvetica;
	color: silver;
	margin: 0 0 8px 10px;
}

#event-sponsors div {
	min-height: 100px;
	background: #efefef url(../img/sponsors.gif) no-repeat 0 0;
	position: relative;
}


.related-events .related {
	border-top: 1px dotted silver;
	padding-top: 10px ;
}


.related-events .related span {
	display: block;
}
.related-events .related-single {
	float: left;
	margin: 0 15px 15px 0;
	width: 162px;
	height: 210px;
}

.related-events .related-single p {
	margin: 5px 0;
	font-size: 10px;
	line-height: 15px;
}


.related-events .related-single p a {
	text-decoration: none;
}

.related-events .related-single p a span {
	display: block;
	color: #1f1f1f;
}

.related-events .related-single p span {
	color: silver;
}

.related-events h6 {
	font: 10px/19px 'BrownRegular', "Helvetica Neue", Helvetica;
	margin: 0 0 5px 0;
}

.archive-intro {
	width: 220px;
}

.archive-intro a {
	text-decoration: underline!important;
}

body.archive h1 {
	color: gray;
}

.archive-intro h3 {
	font: 11px/20px 'BrownRegular', "Helvetica Neue", Helvetica;
	color: red;
	display: inline;
}



.page-intro {
	font: 13px/20px 'BrownBold', "Helvetica Neue", Helvetica;
	margin-bottom: 30px;
}

.page-intro p {
	margin: 0;
}

.people .from-to {
	margin: 5px 0;
	color: gray;
}
.people #main-page-text {
	margin-top: 20px;
}

#main-page-text {
	font-size: 11px;
	line-height: 19px;
}

#main-page-text p:first-child {
	text-indent: 0!important;
}

#main-page-text p {
	margin: 0 0 15px 0;
	width: 410px;
}

#main-page-text ul {
	width: 390px;
	padding: 0 0 0 25px;
}

#main-page-text ul li ul {
	width: 360px;
}


.col1 p {
	margin: 0;
}

.col1 h5:first-child {
	margin-top: 0!important;
}

.col1 h5 {
	font: 10px/18px 'BrownRegular', "Helvetica Neue", Helvetica;
	margin: 15px 0 0 0;
}

.col2 h2 {
	font: 14px/21px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 25px 0 15px 0;
}

.col2 h3 {
	font: 12px/18px 'BrownBold', "Helvetica Neue", Helvetica!important;
	margin: 0 0 5px 0;
}

.col2 h3 + h4 {
	margin-top: 15px!important;
}

.col2 h4 {
	font: 11px/17px 'BrownRegular', "Helvetica Neue", Helvetica;
	margin: 0;
}

.col2 p {
	font-size: 11px;
	line-height: 18px;
	margin: 0 0 15px 0;
}

#page-menu div {
	float: right;
	width: 218px;
	min-height: 207px;
	margin-bottom: 30px;
}

#page-menu ul {
	padding: 0 0 0 15px;
	list-style-type: none;
	margin: 0;
	font-size: 11px;
	line-height: 20px;
	padding-bottom: 30px;
}


#page-menu ul li a {
	text-decoration: none;
	display: block;
}

#page-menu ul li a:hover {
	text-decoration: underline;
}

#page-menu h3 {
	font: 11px/19px 'BrownRegular', "Helvetica Neue", Helvetica;
	color: #fff;
	margin: 15px 0 0 0;
	padding-left: 15px;
}

#page-menu h3 a {
    color: #fff;
}

#page-submenu {
	border-bottom: 1px dotted silver;
	margin-bottom: 30px;
	background: url(../img/red-corner.gif) no-repeat right bottom;
}

#page-submenu h3 {
	background: url(../img/menu-down.gif) no-repeat 0 bottom;
	font: 10px 'BrownRegular', "Helvetica Neue", Helvetica;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	height: 35px;
	margin: 0;
	color: silver;
}

#page-submenu ul {
	list-style-type: none;
	padding: 0;
	margin: 30px 0 10px 0;
	font-size: 11px;
	line-height: 20px;
}

#page-submenu ul li a {
	display: block;
	text-decoration: none;
}

#page-submenu ul li.active a {
	text-decoration: underline!important;
}

#page-submenu ul li a:hover {
	text-decoration: underline;
}

#page-menu ul li.active a {
	text-decoration: underline;
}

#page-menu li#visit-spike-island {
	margin-top: 30px;
}

h3.jobtitle {
	color: silver;
	font: 14px 'BrownBold', "Helvetica Neue", Helvetica;
	height: 20px;
}

#person {
	padding: 0 0 80px 0;
}

#person h4 {
	font: 10px 'BrownRegular', "Helvetica Neue", Helvetica;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	margin: 20px 0 0px 0;
	color: silver;

}

.contact #main-page-text p, .sign-up #main-page-text p, .unsubscribe #main-page-text p {
	text-indent: 0!important;
}

.sign-up #main-page-text p {
	margin-bottom: 1em;
}

.not-found {
	background-image: url(../img/404.gif);
}

.not-found #page p {
	font-size: 12px;
	line-height: 20px;
	width: 350px;
}

.not-found #page p:first-child {
	margin-top: 30px;
}

.noindent {
	text-indent: none!important;
}


/* @end */

/* @group DONATE */

#donate {
	width: 168px;
	margin-left: 20px;
	text-align: center;
}
#donate .top p {
	margin: 10px 0 10px 0;
	display: inline-block;
	font-size: 11px;
	line-height: 18px;
}
#donate .giftaid {
	font-size: 11px;
	margin-top: 10px;
}
#donate-form {
	position: relative;
	width: 167px;
	height: 64px;
	background: url(../img/donate-amount.png) no-repeat 0 0;
}
#support-form {
	position: absolute;
	left: 0;
	top: 0;
	width: 167px;
	height: 64px;
}
#support-form input {
	border: none;
	width: 110px;
	height: 25px;
	position: absolute;
	left: 40px;
	top: 22px;
	background: none;
	font-size: 18px;
	font-weight: bold;
}
.donate-button {
	font-size: 18px;
	margin: 0;
	display: block;
	line-height: 26px;
}
.donate-button .donate-now {
	background: none;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	text-decoration: underline;
	font-size: 18px;
	cursor: pointer;
}


/* @end */




/* @group OVERVIEWS */

#main-range {
	margin-top: 48px;
}

.main-range-single {
	float: left;
	width: 228px;
	height: 305px;
	font-size: 10px;
	line-height: 14px;
	margin-bottom: 10px;
	background: url(../img/hanna.gif) repeat-x 0 8px;
	position: relative;
}

.studio .main-range-single {
	float: left;
	width: 175px;
	height: 215px;
	font-size: 10px;
	line-height: 14px;
	margin-bottom: 10px;
	position: relative;
	background: none!important;
}

.main-range-single.defined, #main-range.staff .main-range-single {
	background: none!important;
	padding-top: 25px;
}

#main-range.staff .main-range-single {
	height: 240px!important;
	font-size: 11px;
	line-height: 16px;
}

.end {
	background: url(../img/end.gif) no-repeat right 4px;
}

.main-range-single h4 {
	margin: 0;
	font: 10px/15px 'BrownRegular';
	text-transform: uppercase;
	color: gray;
	letter-spacing: 0.09em;
	background-color: #fff;
	padding-right: 4px;
	display: inline;
	white-space: nowrap;
}

.range-h {
	height: 25px;
}

.continuous img {
	margin-top: 25px;
}

.main-range-single h3 {
	font: 11px/16px 'BrownRegular';
	margin:  4px 0 0 0;
	padding-right: 10px;
}

.main-range-single h3 i, .main-range-single h3 em {

}

.main-range-single p {
	margin: 0;
	color: gray;
	font-size: 11px!important;
	line-height: 16px;
	padding-right: 5px;
}

.main-range-single p.category {
	color: gray;
}

#main-range div.intro {
	border-bottom: 1px solid #000;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 10px;
}

#main-range div.intro p {
	width: 560px;
	font: 14px/23px 'BrownBold';
	margin: 0;
}

#main-range div.intro p a {
	color: gray;
	text-decoration: none;
}

#main-range div.intro p a:hover {
	text-decoration: underline;
	color: #000;
}

#main-range.list div.scol {
	float: left;
	width: 220px;
}


#main-range.list div.changed {
	border-left: 1px dotted silver;
	padding-left: 10px;
}

.scol ul {
	margin: 0 0 40px 0;
	padding: 0;
	list-style-type: none;
	font-size: 11px;
	line-height: 18px;
	color: gray;
}

.scol ul a {
	text-decoration: none;
	color: #1f1f1f;
}

.other_elements {
	margin-bottom: 30px;
}

.other_elements a {
	text-decoration: none;
	color: silver;
}

.other_elements a:hover {
	text-decoration: underline;
}


/* @end */

/* @group SIDEBAR */

#sidebar h4 {
	font: 11px 'BrownRegular';
	margin: 15px 0 0 0;
}

#sidebar {
	font-size: 11px;
	line-height: 19px;
}

#sidebar p {
	margin: 0;
}

#sidebar ul {
	list-style-type: none;
	margin: 0 0 0 0;
}

#sidebar ul li a {
	display: block;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

.date-welcome {
	padding-bottom: 20px;
	margin-bottom: 10px;
	background: url(../img/menu-down.gif) no-repeat 32px bottom;
}

.date-welcome p {
	color: silver;
}

#calendar {
	float: right;
	width: 218px;
	min-height: 207px;
}

#calendar h4 {
	font: 11px 'BrownRegular';
	margin: 15px 0 0 0;
	padding-left: 15px;
	color: silver;
}

#calendar ul {
	padding: 0 0 0 15px;
}

.browse h4 {
	font: 11p/20px 'BrownRegular'!important;
	margin: 20px 0 7px 0!important;
	padding: 20px 0 0 0;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	background: url(../img/menu-down.gif) no-repeat 32px 0;
}

.browse ul {
	padding: 0 0 0 25px;
}


/* @end */





/* @group VISITOR INFO */


#visitor-content {
	min-height: 400px;
	width: 950px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
	height: 250px;

}

#visitor-content div h3 {
	font: 14px/18px 'BrownBold', "Helvetica Neue", Helvetica;
	color: #fff;
	padding-bottom: 25px;
	margin-bottom: 10px;
	background: url(../img/white-down.gif) no-repeat 0 30px;
}

#visitor-content div {
	float: left;
	width: 206px;
	padding-right: 30px;
}

#visitor-content div p {
	font-size: 11px;
	line-height: 16px;
	margin-top: 0;
}

#visitor-content div ul {
	font-size: 11px;
	line-height: 16px;
	margin-top: 0;
	list-style-type: square;
	list-style-position: outside;
	padding: 0;
}


#visitor-content div p span {
	color: #fff;
}

#visitor-content div p.shift {
	margin-top: 66px;
}

#visitor-content div h4 {
	font: 12px/16px 'BrownBold', "Helvetica Neue", Helvetica;
	padding-bottom: 4px;
	border-bottom: 1px dotted #fff;
	margin: 0 0 4px;
}


.visitor-info h3 {
	font: 10px/16px 'BrownRegular', "Helvetica Neue", Helvetica;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	border-bottom: 1px dotted silver;
	margin: 40px 0 10px 0;
	color: silver;
	padding-bottom: 6px;
}

.visitor-info {
	padding-bottom: 30px;
}

.visitor-info div.location {
	float: left;
	width: 206px;
	padding-right: 30px;
	font-size: 11px;
	line-height: 16px;
}

.visitor-info div.location p:first-child {
	margin-top: 0!important;
}

.visitor-info div.google-map{
	float: left;
	width: 700px;
}

/* @end */





/* @group SLIDESHOWS */




#main-page-gallery {
	position: relative;
	border-bottom: 1px dotted silver;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.people #main-page-gallery {
	width: 453px;
}

.slideshow img { display: none }
.slideshow span { display: none }
img.block {
	display: block;
}

#eventslides {
	height: 470px;
	overflow: hidden;
}

#pageslides {
	overflow: hidden;
}

#pageslides.localshow {
	height: 340px;
}

#pageslides .caption {
	width: 100%;
}

#eventslides .caption {
	width: 700px;
}

.single img {
	margin-bottom: 4px;
	cursor: e-resize;
}

.l1, .l2 {
	display: block;
	font-size: 10px;
	line-height: 16px;
}

.l1 b {
	font: 10px 'BrownBold', "Helvetica Neue", Helvetica;
}

#gallery-paginator.events {
	position: absolute;
	right: 0px;
	bottom: 33px;
	font-size: 10px;
}


#gallery-paginator.pages{
	position: absolute;
	right: 1px;
	bottom: 28px;
	font-size: 9px;
	line-height: 9px;
	color: silver;
}

.slideshow-arrow {
	position: absolute;
	z-index: 1000;
	left: 35px;
	bottom: 70px;
	display: none;
	color: silver;
}


/* @end */

/* @group WIDGETS AND SIDEBAR NEWS*/

#page-widget h3, #related_news h3 {
	background: url(../img/menu-down.gif) no-repeat 0 bottom;
	font: 10px 'BrownRegular', "Helvetica Neue", Helvetica;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	height: 35px;
	margin: 0px 0 10px 0;
	color: silver;
}

.widget-single, .related_news-single {
	margin-bottom: 25px!important;
	font-size: 11px;
	line-height: 18px;
}

.widget-single p, .related_news-single p {
	width: 200px;
	margin: 0;
}

.widget-single h5 {
	width: 210px;
	padding-left: 20px;
	margin: 10px 0 0 0;
	font: 11px 'BrownBold', "Helvetica Neue", Helvetica;
}

.related_news-single h5 {
	width: 210px;
	margin: 10px 0 0 0;
	font: 11px 'BrownBold', "Helvetica Neue", Helvetica;
}

.related_news-meta {
	font-size: 10px;
	color: silver;
	margin-top: 4px;
}

.related_news-meta a {
	color: silver;
}

.widget-thumbs {
	margin: 0;
	padding-left: 20px;
}

.widgetise {
	margin-left: 20px;
}


/* @end */




/* @group SEARCH */


#gsearch {
	height: 35px;
	position: relative;
	display: none;
}

#gsearch form {
	border-bottom: 1px solid #000;
	width: 320px;
	position: absolute;
	right: 0;
	top: 0;

}

.gsubmit-s {
		position: absolute;
		right: 0;
		top: 3px;
		width: 27px;
		height: 23px;
}

.ginput {
	border: none;
	height: 32px;
	width: 280px;
	font: 12px 'BrownRegular', "Helvetica Neue", Helvetica;
	padding: 0;
	background: none;
}

/* @end */





/* @group GOOGLE SEARCH API */

.gs-image {
	width: 120px;
	margin-right: 15px;
}

.gsc-resultsbox-visible {
	font: 10px/16px 'BrownRegular', "Helvetica Neue", Helvetica!important;
}

.gsc-control-wrapper-cse {
	width: 500px;
	font: 10px/16px 'BrownRegular', "Helvetica Neue", Helvetica!important;
}

div.gsc-tabsArea {
	display: none;
}

div.gsc-resultsRoot {
	margin-top: 10px;
	border: none!important;
}

td.gsc-input {
	background-image: none;
}

.gsc-input input {
	height: 21px;
	width: 300px;
	font-size: 14px;
	padding-top: 4px;
	padding-left: 4px;
	border: 1px solid silver;
	background-image: none;
	margin-top: 1px;
}

.gsc-branding-text, .gsc-branding-img {
	display: none;
}

table.gsc-search-box {
	margin-bottom: 30px;
}

table.gsc-resultsHeader {
	display: none;
}

div.gsc-tabsAreaInvisible {
	display: none;
}

.gsc-adBlockInvisible {
	display: none;
}


.gs-visibleUrl-short {
	display: none;
}

.gs-visibleUrl {
	color: gray;
}

div.gsc-cursor-page {
	float: left;
	margin-right: 7px;
	text-decoration: underline;
	cursor: pointer;
	color: gray;
}

a.gsc-trailing-more-results {
	display: none;
}

div.gsc-cursor-current-page {
	font-weight: bold;
	color: blue;
	text-decoration: none;
}


.gs-watermark {
	display: none;
}

.gs-result {
	margin-bottom: 20px!important;
	font-size: 11px;
	line-height: 17px;
}

a.gs-title {
	color: blue!important;
}

#cse {
	padding-bottom: 40px;
	font: 10px/16px 'BrownRegular', "Helvetica Neue", Helvetica!important;
}

#cse .gs-visibleUrl .gs-visibleUrl-short {
	color: gray;
}


a.gs-title b {
	color: blue!important;
}

input.gsc-search-button {
	font-size:15px;height:28px;margin: 2px 0 0 4px;
	-webkit-appearance:button;font-size:15px;height:28px;margin: 2px 0 0 4px;
}

table.gcsc-branding {
	display: none;
}

/* @end */

/* @group Homepage */

#extra-content {
	margin: 0;
	padding: 18px 0 0 0;
	color: #fff;
	font-size: 11px;
	line-height: 17px;
}

#extra-content h3 {
	font: 15px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 0 0 18px 0!important;
}

#below-radar div {
	float: left;
	width: 226px;
	padding-left: 10px;
}

#below-radar div.first {
	padding-left: 0!important;
	width: 226px!important;
}

#below-radar h5 {
	font: 11px 'BrownBold', "Helvetica Neue", Helvetica;
}

#below-radar h5, #below-radar p {
	width: 210px;
	margin: 0 0 0px 0;
}

#home-columns {
	border-top: 1px solid #6bdb53;
	padding-bottom: 10px;
	font-size: 11px;
	line-height: 18px;
	min-height: 390px;
}

div.single-col {
	width: 226px;
	float: left;
	min-height: 300px;
	margin-right: 15px;
}

div.single-col.last {
	margin-right: 0!important;
}
.border {
	border-left: 1px dotted silver;
}

div.single-col h3 {
	padding-bottom: 10px;
	font: 11px 'BrownRegular';
	text-transform: uppercase;
	letter-spacing: 0.05em;
	border-bottom: 1px dotted silver;
	color: silver;
}

div.single-col h3 {
	margin: 10px 0 20px 0px;
	width: 226px;
}

div.single-col {
	padding: 0 0 ;
}

div.single-col div {
	margin: 0 0 25px 0;
}

div.single-col div p {
	width: 215px;
	margin: 0;
}

div.single-col div.large img {
	margin-bottom: 0px;
	margin-left: 15px;
	margin-bottom: 2px;
}

div.single-col div img {
	margin-left: 15px;
	margin-bottom: 2px;
}

div.single-col div h5 {
	font: 11px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 0 0 2px 15px;
}

div.single-col div h5 span {
	display: block;
}

div.single-col div h5 a {
	text-decoration: none;
}

div.single-col div h5 a:hover {
	text-decoration: none;
}



#home-masthead {
	position: relative;
	height: 528px;
}

#masthead-wrap {
	border-bottom: 1px dotted silver;
	padding-bottom: 10px;
}

#masthead-slides {
	height: 427px!important;
	margin: 0!important;
	padding: 0!important;
}


#masthead-nav {
	width: 950px;
	min-height: 97px;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 11px;
	line-height: 16px;
	z-index: 1000;
}

#masthead-nav div {
	float: right;
	width: 237px;
}

#masthead-nav div a {
	margin: 17px 0 0 0;
	text-decoration: none;
	color: silver;
	display: block;
	font-size: 11px;
	line-height: 16px;
	padding: 10px 0 0 10px;
	height: 80px;
}

#masthead-nav div.active a {
	background-color: #f3f3f3;
}

#masthead-nav div a {
	color: #000;
	font: 11px 'BrownBold', "Helvetica Neue", Helvetica;
	margin-right: 5px;
}

#masthead-nav div span {
    display: block;
}

#masthead-nav div a i, #masthead-nav div a em {
	font: 11px 'BrownBoldItalicAlternate', "Helvetica Neue", Helvetica;
}

#masthead-nav div a span.mhn-date {
	color: silver!important;
	font: 11px 'BrownRegular', "Helvetica Neue", Helvetica!important;
}

#masthead-nav div.active {
	background: url(../img/nav-over.gif) no-repeat 50% 0;
}
#homepage-news {
	font-size: 11px;
	line-height: 17px;
}

.hp-news {
	width: 188px;
	float: right;
	padding: 15px 15px 15px 15px;
}

.hp-news p {
	margin: 0;
}

.hp-news strong {
	font: 11px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 0;
}

.hp-news span {
	color: silver;
	display: inline-block;
	font-size: 11px;
}

.hp-news {
	cursor: pointer;
}

.hp-news-hover span {
	color: #fff;
}

/* @end */

/* @group BLOGS */



#post-index {
	padding-top: 35px!important;
}

.single-post {
	height: 207px;
	margin-bottom: 10px;
	font-size: 11px;
	line-height: 18px;
	border-bottom: 1px dotted silver;
}

.single-image, .post-title, .post-text {
	float: left;
	width: 225px;
	height: 206px;
}

.single-post.last {
	border: none!important;
}

.single-image img {
	margin: 28px 0 0 25px;
}

.noimage {
	padding-left: 225px;
}

.post-title .meta {
	color: silver;
	font-size: 10px;
	margin: 0;
}

.post-title h2 {
	font: 15px/21px 'BrownBold', "Helvetica Neue", Helvetica;
	width: 200px;
	margin: 6px 0 0 0;
}

.post-title h2 a {
	text-decoration: underline!important;
}

.post-title .meta a {
	font: 10px 'BrownBold', "Helvetica Neue", Helvetica;
	color: silver;
	text-decoration: none;
}

.post-title .meta a:hover {
	color: #000;
}

.post-text {
	overflow: hidden;
}

.post-text p {
	margin: 0;
}

.post-text a {
	display: inline-block;
	padding: 0!important;
	color: silver;
}

.post-date {
	border-top: 1px dotted silver;
	font-size: 10px;
	text-transform: uppercase;
	padding: 7px 0;
	color: silver;
}

.post-date a {
	color: gray!important;
	text-decoration: none;
}

.post-date a:hover {
	color: #000;
}

/* @end */

/* @group SUBSCRIBE */

.submit-form {
	font: 16px/18px 'BrownBold', "Helvetica Neue", Helvetica;
}

.note {
	color: gray;
	font-size: 10px;
	line-height: 16px;
	width: 250px!important;
	margin: 15px 0!important;
}

#sign-up {
	margin-top: 30px;
}

.post {
	margin-bottom: 10px;
}

#sign-up fieldset {
	display: block;
	border: 0;
	padding: 0;
	margin-bottom: 10px;
}

#sign-up fieldset span {
	color: silver;
	margin: 0 10px;
}

#sign-up fieldset.divide {
	margin-bottom: 30px;
}

#sign-up .field {
	border: none;
	border-bottom: 1px solid #000;
	padding-bottom: 3px;
	height: 20px;
	width: 180px;
}

#sign-up fieldset input.send {
	display: block;
}

.confirmation #main-page-text span {
	color: red;
}



/* @end */

/* @group SHOP */

.products .main-range-single {
	height: 280px!important;
}

span.product-subtitle {
	color: silver;
}

.price {
	font: 22px/28px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 0;
}

.price.sold-out {
	color: gray!important;
}

.add {
	font: 15px 'BrownBold', "Helvetica Neue", Helvetica;
	margin: 8px 0 0px 0;

}

.add a {
	text-decoration: none;
	color: silver;
}
.add a.active {
	color: red;
}

.item-meta {
	margin-top: 15px;
}

.products #col234 {
	min-height: 500px;
}

.product-attribute-selector  {
	text-decoration: none;
	padding-right: 12px;
}

.product-attribute-selector.selected  {
    color: red;
	background: url(../img/attr-select.gif) no-repeat right 7px;
}

#select-att {
	margin: 15px 0;
}

#select-att h3 {
	text-decoration: none;
	margin: 0;
	font: normal normal 10px 'BrownRegular';
	color: silver;
	border-bottom: 1px dotted silver;
	padding-bottom: 5px;
}


/* @end */

/* @group WIDGET */

#widget {
	position: absolute;
	left: 0px;
	top: 50px;
	z-index: 1000;
	width: 350px;
	font-size: 11px;
	height: 30px;
}

#widget .basket {
	position: relative;
	padding: 3px 0 0 35px;
}

#widget .counter {
	position: absolute;
	left: 0;
	top: 0;
	width: 24px;
	height: 22px;
	color: #fff;
	background: url(../img/widget-circle.png) no-repeat 0 0;
	text-align: center;
	padding-top: 2px;
}

#widget .basket span {
	margin: 0 10px;
}

#widget p {
	margin: 0;
}


/* @end */

/* @group BASKET */



#basket {
	width: 500px;
	position: absolute;
	min-height: 270px;
	left: 0px;
	top: 0px;
	z-index: 50000;
	background-color: #d0d0d0;
	padding-top: 75px;
	display: none;
	font-size: 11px;
	line-height: 19px;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}


#cart td a {
	text-decoration: none;
}

#cart td {
	vertical-align: top;
}

.close-basket {
	display: block;
	position: absolute;
	top: 10px;
	right: 0px;
	width: 40px;
	height: 40px;
	text-indent: -1000em;
	background: url(../img/close.png) no-repeat center center;
}


#cart input.cart-count {
	width: 20px;
	height: 18px;
	text-align: center;
	border: 1px solid #2e2e2e;
	background-color: #d0d0d0;
	margin-right: 3px;
}

.delete {
	margin-left: 10px;
}

.space {
	height: 15px;
}

#cart-header {
	margin-bottom: 15px;
	width: 470px;
	margin-left: 15px;
}

#cart-header td {
	padding-bottom: 10px!important;
}

#cart {
	margin-left: 15px;
}

.img {
	width: 90px;
	padding-top: 5px;
}

.title {
	width: 155px;
	vertical-align: top;
	padding-top: 8px;
	padding-right: 10px;
}

.update {
	width: 132px;
	padding-top: 6px;
	padding-left: 10px;
}

.total {
	width: 65px;
	text-align: right;
	padding-top: 8px;
}

#sums-table {
	margin-top: 15px;
	border-top: 1px dotted #000;
	padding-top: 10px;
	margin-left: 15px;
	width: 470px;
}

#sums td {
	padding-top:3px;
	padding-bottom: 3px;
}

.ccol0 {
	width: 115px;
}
.ccol1 {
	width: 395px;
}

.ccol1 select {
	margin-left: 15px;
}
.ccol2 {
	width: 69px;
	text-align: right;
}

.grand-total {
	width: 310px;
}

#total-sum {
	margin-top: 30px;
	margin-bottom: 30px;
}

.b-tac {
	color: gray;
	text-decoration: none;
	margin-top: 3px;
	display: inline-block;
}

.b-tac:hover {
	text-decoration: underline;
}

.checkout-button {
	height: 43px;
	width: 140px;
	padding-right: 45px;
	display: block;
	text-align: right;
	background: url(../img/checkout-button.png) no-repeat right top;
	color: gray;
}

.not-ready, .ready {
	display: none;
}

.ready {
	color: gray;
}

.checkout-button.ok {
	color: #000!important;
}

.checkout-button span {
	margin-left: 15px;
	font-size: 26px;
	line-height: 30px;
}

.checkout-button  {
	text-decoration: none;
}

.empty {
	width: 400px;
	margin: 40px auto 0 15px;
	padding-left: 13px;
	text-align: left;
}

.shipping-choose,
.terms-choose {
	display: none;
	color: red;
	margin-left: 10px;
}

.red {
	color: red!important;
}

.confirm-screen {
	margin: 0 0 0 20px;
}

.confirm-screen p {
	width: 350px;
}

.confirm-screen input {
	margin: 0;
	padding: 0;
}

.submit-checkout {
	padding-top: 20px!important;
}

.tac {
	position: absolute;
	left: 20px;
	bottom: 20px;
}

.continue-payment {
	font-size: 18px;
}


/* @end */

/* @group INTRANET */


#login-element {
    padding-bottom: 50px;
}

#login-screen form fieldset {
	margin: 0 0 8px 0;
	border: none;
	padding: 0;
}

#login-screen form label {
	margin-left: 10px;
}

#login-screen form fieldset input {
    border: 1px solid gray;
    padding: 3px 0 3px 5px;
}

h1.accounts {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-family: 'BrownBold';
    margin-top: 30px;
}

.form-button {
    font: normal normal 12px 'BrownBold';
    text-transform: uppercase;
    background-color: #fff;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    margin-top: 15px;
    letter-spacing: 0.03em;
    border-style: solid;
    border-width: 1px;
}

.form-button:hover {
    color: #fff;
    cursor: pointer;
}

/* @end */

